<< | Thread Index | >> ]    [ << | Date Index | >> ]

To: <cipe-l,AT,inka,DOT,de>
Subject: RE: trouble building cipe on debian / sarge
From: "Mark Smith" <mark.smith,AT,avcosystems,DOT,co,DOT,uk>
Date: Thu, 11 Sep 2003 10:10:51 +0100
Importance: Normal
In-reply-to: <001001c37837$a3f85080$d620a8c0@pcw_hans.hnsasd.priv>

Stefan,

I'm hoping that Olaf could find the time to release a patch with regards
building on the newer kernels, but this is a problem I've heard of but don't
have any experience with.  I believe Hans has probably hit the nail on the
head with the fact that you're using newer kernels.  I use CIPE on a stock
2.4.18, a cdrw-enabled 2.4.18 in multiple locations, so I've not used 2.4.20
or higher.

I am aware of a serious problem with the networking code in 2.4.20, I would
strongly recommend against using it with CIPE, even if some may have found
it appears to work, but 2.4.21 should be fine if the CIPE sources are
patched along the lines that Hans has mentioned.  I unfortunately don't have
the details of what's needed, however, so I'm hoping either Olaf can find
time to generate a patch, or someone else can.

Other than that, let me know if you have any debian-specific problems, and
if I can't resolve them I'll try to badger the package maintainer, Sam, but
he seems not to be too active on the list.  Sam, if you're reading, say hi?

Take care,

--
Mark Smith - Avco Systems Ltd
email: mark.smith,AT,avcosystems,DOT,co,DOT,uk
Tel: +44 (0)1784 430996 Fax: +44 (0)1784 431078


<< | Thread Index | >> ]    [ << | Date Index | >> ]